- pokemon-rogue-battle
- test/utils/gameManagerUtils
- getMovePosition

# Function getMovePosition

- getMovePosition(scene, pokemonIndex, moveIndex): any

- #### Parameters

  - scene: any
  - pokemonIndex: any
  - moveIndex: any

  #### Returns any

  - Defined in src/test/utils/gameManagerUtils.ts:82

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme